Psunami: Compatibility & System Requirements


Mac OS X:

10.8, 10.9.5, 10.10, 10.11, 10.12, 10.13, 10.14
Mac Intel / 2GB of RAM / 30MB of Hard Drive Space

Windows:

Windows 7 (64-bit), Windows 8 (64-bit), Windows 10 (64-bit)
Pentium 4 2.4 GHz or faster (or AMD equivalent) / 2 GB of RAM / 30MB of Hard Drive space

Host Requirements:

Adobe After Effects CS6, CC, CC 2014, CC 2015, CC 2015.3, CC 2017, CC 2018, CC 2019

Since Composite Wizard is no longer updated/maintained, if it's running in a host or operating system outside of these specifications, the program will not be guaranteed to work as it's technically in an unsupported environment.

 

Related FAQs & Links:

Have more questions? Submit a request

Comments